Subject: Re: setup.hint / ldesc
From: Sam Steingold <[email-masked]>
To: [email-masked]
Date: 05 Sep 2003 15:33:16 -0400

> * In message <[email-masked]>
> * On the subject of "Re: setup.hint / ldesc"
> * Sent on Fri, 5 Sep 2003 15:02:43 -0400
> * Honorable Christopher Faylor <[email-masked]> writes:
>
> On Fri, Sep 05, 2003 at 12:45:40PM -0400, Sam Steingold wrote:
> >RPM *.spec lets me include the summary from an external file:
> >
> >%description
> >%(cat SUMMARY)
> >
> >can I do something similar with setup.hint/ldesc?
> 
> No.
> 
> The description of the setup.ini/setup.hint "language" at
> http://cygwin.com/setup.html is accurate.

any plans to add something like that?
E.g., is a field starts with $, pass it to the shell...

ldesc is not used at this time, so, I guess, I will just leave it blank :-)

-- 
Sam Steingold (http://www.podval.org/~sds) running w2k
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.honestreporting.com>
If brute force does not work, you are not using enough.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/